# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Wed Jul  2 06:32:27 UTC 2014
pkgname = python2-pychart
pkgver = 1.39-8
pkgdesc = Python library for creating Encapsulated Postscript, PDF, PNG, or SVG charts.
url = http://home.gna.org/pychart/
builddate = 1404282747
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1420288
arch = any
license = GPL
depend = python2
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
